# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Girdi ve seçimi temizle
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Yeniden yükle
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Hata
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Seçenekler yüklenemedi
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Yükleniyor...
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Daha fazla yükleniyor...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Sonuç bulunamadı
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = yükleniyor
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = {date} tarihinden sonraki bir tarihi girin
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Ekle
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = {date} tarihinden önceki bir tarihi girin
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Tümünü Temizle ve Değiştir
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Seçilen tarihi temizle
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Geçersiz alan değeri
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Değeri veya değerleri seçin
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Bu şablonda hiçbir öznitelik bulunmuyor.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Bir tarih seçmek için takvimi açın
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Girileni Kaldır
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Girileni Değiştir
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Tarih seçin
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Bir değer seçin
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Değeri Ayarla
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Bir sonraki aya geçin
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Bir önceki aya geçin
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Güncelleme modu seçicisini aç / kapat
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Birlikte Olduğu Öğe
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Ekle
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = İptal Et
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Kapat
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Meta Veri Şablonu Seç
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Temizle
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Tüm şablonları ara
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Tüm şablonları ara
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Bir Şablon seçin
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Şablonlar yüklenemedi. Daha sonra tekrar deneyin
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Özel Meta Veri
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Şablonları ara
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Şablon ekle
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Box AI önerisi:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Seçenekler
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Ekle
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Temizle ve Değiştir
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Yoksay
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = "{templateName}" Meta Veri şablonunu ve tüm değerlerini bu dosyadan silmek istediğinizden emin misiniz?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Silmeyi onaylamak için Meta Veri Şablonunun adını yazın
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Silindikten sonra Meta Veri değerleri geri yüklenemez.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = İptal Et
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Onayla
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Özel Meta Veri
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Kapat
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = "{templateName}" öğesini sil
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Meta Veri Şablonunu Sil
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Belge meta verilerini sürekli artan isabetle hızlı bir şekilde yakalamak için Box AI'ın gücünü kullanın.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Box AI ile Meta Verileri otomatik olarak doldurun
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = İş operasyonlarını, iş akışlarını ve daha fazlasını desteklemek için dosyanıza meta veriler ekleyin!
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Meta Veri Şablonları Ekleyin
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Aramayı temizle
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Sonuç bulunamadı
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Boş değerleri görün
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Bu şablonda değer yok
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Bu şablonun özniteliği bulunmuyor
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Bu şablonda değer yok
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Meta verilerini uygulamak ve düzenlemek için öğelerinizi tarayın veya öğelerin içinde arama yapın
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Meta Veri Şablonlarını Uygula
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Özel Meta Veriye yeni öznitelik ekle
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Ekle
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Öznitelik Adı
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = İptal Et
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Anahtar zaten var.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Anahtarlar $ ile başlayamaz.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = örn. Sipariş Numarası
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Anahtar gerekli
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Değer
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = örn. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Öznitelik Ekle
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = {fieldName} özniteliğini sil
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Değeri ayarla
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = İptal Et
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Sil
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Yükleniyor...
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Kaydet
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Otomatik doldurma
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Box AI ile otomatik olarak doldurun
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Özel Meta Veri
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Yükleniyor...
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Meta veri şablonlarında kaydedilmemiş değişiklikler var. Nasıl ilerlemek istersiniz?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Kapat
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Düzenlemeye Devam Et
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Değişiklikleri İptal Et
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Kaydedilmemiş Değişiklikler
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Boş değerleri gizle
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Boş değerleri göster
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Box AI ile otomatik olarak doldurun
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Box AI ile otomatik olarak doldurun
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Özel Meta Veri
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = {templateName} şablonunu düzenle
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Düzenle
